Quelles sont les exigences logicielles pour qu'un terminal NZ de Verifone s'intègre à Retail POS (X-Series)?

Attention

Verifone / EFTPOS NZ entreprend des changements techniques pour l'intégration avec Retail POS et actuellement l'intégration est seulement supportée sur un PC Windows pour les nouvelles connexions.

Ces changements n'ont pas d'incidence sur les terminaux de paiement déjà appariés à votre compte Retail POS (PC/Mac ou iPad). Si vous avez besoin de coupler un nouveau terminal ou de remplacer un terminal existant, veuillez contacter le service d'assistance Retail.

Important : Ne désapparez pas votre terminal de paiement existant en utilisant l'icône de la corbeille (Setup -> Payment Types -> Your Verifone Payment Type).

Configuration

  • Retail POS pour Mac ou PC
  • Retail POS pour iPad
  • Le terminal de paiement Verifone NZ sur le réseau Paymark
  • Le terminal de paiement Verifone NZ sur le réseau Eftpos NZ

Réponse

Voici les facteurs qui déterminent l'intégration du terminal avec Retail POS

  • Le terminal est sur le réseau Paymark ou Eftpos NZ
  • Version du logiciel compatible (c.-à-d. 2015V3 avec UIA0508 ou version supérieure avec les services en nuage activés) pour Paymark.
  • Version du logiciel compatible(Softpay 03.10.G707 ou supérieur) pour Eftpos NZ

Renseignements supplémentaires

Si vous avez des doutes sur l'un des points ci-dessus, nous vous recommandons de contacter votre revendeur Eftpos afin de clarifier ces points.

 

Avons-nous répondu à votre question?
Vous avez d’autres questions? Contactez-nous pour que nous puissions vous aider.